div.firstRow,
div.secondRow
{
    display: flex;
    justify-content: space-between;
}

div.secondRow h3,
div.secondColumn h3
{
    background-color: #a3bb4b;
    text-transform: uppercase;
    text-align: center;
    font-weight: normal;
    padding: 22px 22px 22px 40px;
    margin: 0;
    background-image: url("../images/logos/K-project_logo-white.png");
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

div.secondColumn div.counter h3
{
    padding-left: 40px;
}

div.secondColumn div.counter > div
{
    text-align: center;
}

div.firstColumn > div
{
    margin-bottom: 20px;
}

div.secondColumn > div,
div.secondRow > div
{
    margin-bottom: 10px;
    color: white;
    background-color: #535c6d;
}

div.secondRow > div
{
    min-height: 200px;
}

div.secondColumn > div > div,
div.secondRow > div > div
{
    padding: 20px;
}

div.secondColumn > div.counter > div:last-child,
div.secondRow > div.pitchYourGame > div:last-child
{
    padding-top: 0;
}

div.secondRow > div.pitchYourGame > div:last-child
{
    text-align: center;
}

a.yellowButton
{
    font-weight: normal;
}

div.firstRow div.firstColumn
{
    width: 650px;
}

div.firstRow div.secondColumn
{
    width: 290px;
    padding-left: 20px;
    box-sizing: border-box;
}

div.secondRow div.pitchYourGame
{
    width: 29%;
}

div.secondRow div.submissionRules
{
    width: 29%;
}

div.secondRow div.news
{
    width: 38%;
}

div#newestGame
{
    width: 100%;
    padding: 5px;
}

div.products
{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    background-color: #353844;
    margin-bottom: 20px;
    padding-top: 20px;
}

div.productThumbnail
{
    margin-bottom: 20px;
}

div.newsArticle h4
{
    margin-top: 0;
}

p.newsDate
{
    font-style: italic;
}

div.newsArticle
{
    border-bottom: solid 1px white;
    margin-bottom: 10px;
}

div.newsArticle:last-child
{
    border-bottom: none;
    margin-bottom: 0;
}

div.newsArticle a
{
    text-decoration: none;
    color: white;
}

div.newsArticle a:hover
{
    text-decoration: underline;
}

div.counter div.prefix,
div.counter div.postfix
{
    text-transform: uppercase;
}

div.counter div.digits div
{
    display: inline-block;
    background-image: url("../images/k-project-number-bg.png");
    background-repeat: no-repeat;
    width: 23px;
    height: 39px;
    color: #535c6d;
    font-size: 1.7em;
    font-weight: bold;
    line-height: 35px;
}

div.submissionRules a
{
    color: white;
}

@media only screen and (max-width: 940px)
{
    div.firstRow, div.secondRow
    {
        display: block;
    }

    div.firstRow div.firstColumn
    {
        width: 100%;
    }

    div.firstRow div.secondColumn
    {
        width: 100%;
        padding-left: 0;
        box-sizing: border-box;
    }

    div.secondRow > div {
        width: 100% !important;
    }
}